<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Dan Bern: One More Light</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">One More Light</h1>

<p>Written by Dan Bern<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre>Intro:</pre>

<pre class="tab">
  G(6)                                C                 D7
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----0-----------|-----------------|-----------------|-----------------|
|-----3-----3-3-3-|-1---0-----------|-1---------------|-1---0-----------|
|-----0-----------|---------2---0---|-0---------0-----|-2-------2---0---|
|-----0-----------|-----------------|-2---0h2---------|-0---------------|
|-2---------------|-----------------|-3---------------|-----------------|
|-3---------------|-----------------|-----------------|-----------------|</pre>

<pre class="verse">
  G(6)                              C                D      Em
I met her on the station steps in a land far from my own
                 C  D
As if that meant anything
I bought us some coffee and we blew on our hands
As if that meant anything
She laughed when I mispronounced her name
As if that meant anything
One thing led to another thing, I led her to a place for drinking wine
As if that meant anything</pre>

<pre class="refrain">
            Em               C        D
And there's one more star in heaven tonight
Em              C       D
One more candle burning bright
            Em                 C  D
There'll be one more sunset by twilight
G  Dsus4  Em  C    G    D   G6 (-&gt; intro)
One___________more light</pre>

<pre class="verse">
For me the country was a foreign one, the town was not her own
As if that meant anything
I made her say her name again, she laughed when I wrote it down
As if that meant anything
We spent the night together wrapped tight in each other's arms
As if that meant anything
The morning I made breakfast and I bade her farewell
As if that meant anything</pre>

<pre class="refrain">And there's one more star in heaven tonight
One more candle burning bright
There'll be one more sunset by twilight
One more light</pre>

<pre class="verse">I met her six weeks later in a town to the south
As if that meant anything
One glance at her face and I knew something was wrong
As if that meant anything
She said the night we spent was a night to remember in more was than one
As if that meant anything
She said I received a child from you, that curious literal translation
As if that meant anything</pre>

<pre class="refrain">And there's one more star 
One more candle 
There'll be one more sunset 
One more light</pre>

<pre class="verse">She looked at me and asked me what I thought she ought to do
As if that meant anything
I told her in five days I would be flying on a plane back home
As if that meant anything
I held her and brushed away her tears
As if that meant anything
I kept telling myself &quot;man, you've only met the girl twice&quot;
As if that meant anything</pre>

<pre class="refrain">And there's one more star in heaven tonight
One more candle burning bright
There'll be one more sunset by twilight
One more light</pre>
</body>
</html>
